/* The Grid */
.container_16 {margin-left: auto; margin-right: auto; width: 960px;}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {display: inline; float: left; margin-left: 10px; margin-right: 10px;}

.container_16 .grid_1 {width: 40px;} .container_16 .grid_2 {width: 100px;} .container_16 .grid_3 {width: 160px;} .container_16 .grid_4 {width: 220px;} .container_16 .grid_5 {width: 280px;} .container_16 .grid_6 {width: 340px;} .container_16 .grid_7 {width: 400px;} .container_16 .grid_8 {width: 460px;} .container_16 .grid_9 {width: 520px;} .container_16 .grid_10 {width: 580px;} .container_16 .grid_11 {width: 640px;} .container_16 .grid_12 {width: 700px;} .container_16 .grid_13 {width: 760px;} .container_16 .grid_14 {width: 820px;} .container_16 .grid_15 {width: 880px;} .container_16 .grid_16 {width: 940px;}

.container_16 .prefix_1 {padding-left: 60px;} .container_16 .prefix_2 {padding-left: 120px;} .container_16 .prefix_3 {padding-left: 180px;} .container_16 .prefix_4 {padding-left: 240px;} .container_16 .prefix_5 {padding-left: 300px;} .container_16 .prefix_6 {padding-left: 360px;} .container_16 .prefix_7 {padding-left: 420px;} .container_16 .prefix_8 {padding-left: 480px;} .container_16 .prefix_9 {padding-left: 540px;} .container_16 .prefix_10 {padding-left: 600px;} .container_16 .prefix_11 {padding-left: 660px;} .container_16 .prefix_12 {padding-left: 720px;} .container_16 .prefix_13 {padding-left: 780px;} .container_16 .prefix_14 {padding-left: 840px;} .container_16 .prefix_15 {padding-left: 900px;}

.container_16 .suffix_1 {padding-right: 60px;} .container_16 .suffix_2 {padding-right: 120px;} .container_16 .suffix_3 {padding-right: 180px;} .container_16 .suffix_4 {padding-right: 240px;} .container_16 .suffix_5 {padding-right: 300px;} .container_16 .suffix_6 {padding-right: 360px;} .container_16 .suffix_7 {padding-right: 420px;} .container_16 .suffix_8 {padding-right: 480px;} .container_16 .suffix_9 {padding-right: 540px;} .container_16 .suffix_10 {padding-right: 600px;} .container_16 .suffix_11 {padding-right: 660px;} .container_16 .suffix_12 {padding-right: 720px;} .container_16 .suffix_13 {padding-right: 780px;} .container_16 .suffix_14 {padding-right: 840px;} .container_16 .suffix_15 {padding-right: 900px;} 

.alpha	{margin-left: 0;}
.omega	{margin-right: 0;}

/* clearing floats */
html body div.clear,html body span.clear {background: none; border: 0; clear: both; display: block; float: none; font-size: 0; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; eight: 0; }
.clearfix:after {clear: both; content: '.'; display: block; visibility: hidden; height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block; height: 0;}

.alignleft {float: left; margin: 10px 10px 10px 0;}
.alignright {float: right; margin: 10px 0 10px 10px;}
.aligncenter {margin: 10px auto 0; display:block;}

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, tr, th, td {
	margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; border: 0; outline: 0; background: transparent;
}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}

:focus {outline: 0;}

table {border-collapse: collapse; border-spacing: 0;}